diff -up amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/CMakeLists.txt.correct-lib-dir amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/CMakeLists.txt
--- amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/CMakeLists.txt.correct-lib-dir	2021-05-21 11:13:24.639348049 -0400
+++ amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/CMakeLists.txt	2021-05-21 11:15:29.884880860 -0400
@@ -3,6 +3,8 @@ set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_S
 include(Utilities)
 project(pic_project)
 
+include(GNUInstallDirs)
+
 # User Flags
 option(BUILD_DEPENDENCIES "Whether or not to build depending libraries from source" ON)
 
@@ -146,9 +148,9 @@ endif()
 
 install(
   TARGETS kvspic kvspicClient kvspicState kvspicUtils
-  ARCHIVE DESTINATION lib
-  LIBRARY DESTINATION lib
-  RUNTIME DESTINATION bin)
+  ARCHIVE DESTINATION "${CMAKE_INSTALL_LIBDIR}"
+  LIBRARY DESTINATION "${CMAKE_INSTALL_LIBDIR}"
+  RUNTIME DESTINATION "${CMAKE_INSTALL_BINDIR}")
 
 install(
   DIRECTORY ${PIC_HEADERS}
@@ -160,7 +162,7 @@ install(
     ${CMAKE_CURRENT_BINARY_DIR}/libkvspicClient.pc
     ${CMAKE_CURRENT_BINARY_DIR}/libkvspicState.pc
     ${CMAKE_CURRENT_BINARY_DIR}/libkvspicUtils.pc
-  DESTINATION lib/pkgconfig)
+  DESTINATION "${CMAKE_INSTALL_LIBDIR}/pkgconfig")
 
 if(BUILD_TEST)
   set(CMAKE_CXX_STANDARD 11)
diff -up amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicClient.pc.cmake.correct-lib-dir amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicClient.pc.cmake
--- amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicClient.pc.cmake.correct-lib-dir	2021-05-21 13:25:21.380821115 -0400
+++ amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicClient.pc.cmake	2021-05-21 13:25:45.107710635 -0400
@@ -1,7 +1,7 @@
 prefix=@CMAKE_INSTALL_PREFIX@
 exec_prefix=${prefix}
 includedir=${prefix}/include
-libdir=${exec_prefix}/lib
+libdir=${exec_prefix}/@CMAKE_INSTALL_LIBDIR@
 
 Name: KVS-libkvspicClient
 Description: KVS PIC client only library
diff -up amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspic.pc.cmake.correct-lib-dir amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspic.pc.cmake
--- amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspic.pc.cmake.correct-lib-dir	2021-05-21 13:25:53.861038797 -0400
+++ amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspic.pc.cmake	2021-05-21 13:26:19.170987665 -0400
@@ -1,7 +1,7 @@
 prefix=@CMAKE_INSTALL_PREFIX@
 exec_prefix=${prefix}
 includedir=${prefix}/include
-libdir=${exec_prefix}/lib
+libdir=${exec_prefix}/@CMAKE_INSTALL_LIBDIR@
 
 Name: KVS-libkvspic
 Description: KVS PIC library
diff -up amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicState.pc.cmake.correct-lib-dir amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicState.pc.cmake
--- amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicState.pc.cmake.correct-lib-dir	2021-05-21 13:26:28.957354555 -0400
+++ amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicState.pc.cmake	2021-05-21 13:26:41.837837443 -0400
@@ -1,7 +1,7 @@
 prefix=@CMAKE_INSTALL_PREFIX@
 exec_prefix=${prefix}
 includedir=${prefix}/include
-libdir=${exec_prefix}/lib
+libdir=${exec_prefix}/@CMAKE_INSTALL_LIBDIR@
 
 Name: KVS-libkvspicState
 Description: KVS PIC state only library
diff -up amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicUtils.pc.cmake.correct-lib-dir amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicUtils.pc.cmake
--- amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicUtils.pc.cmake.correct-lib-dir	2021-05-21 13:26:55.192338103 -0400
+++ amazon-kinesis-video-streams-pic-9ef93e5a41465ec0c847b8e1ee30ac9ba29fdb7f/libkvspicUtils.pc.cmake	2021-05-21 13:27:06.953779038 -0400
@@ -1,7 +1,7 @@
 prefix=@CMAKE_INSTALL_PREFIX@
 exec_prefix=${prefix}
 includedir=${prefix}/include
-libdir=${exec_prefix}/lib
+libdir=${exec_prefix}/@CMAKE_INSTALL_LIBDIR@
 
 Name: KVS-libkvspicUtils
 Description: KVS PIC utils only library
